package service

import (
	"cris/api/v1/common"
)

type LoginService struct{}

func (s *LoginService) Login(req *common.LoginReq) *common.LoginRes {
	// 在这里进行具体的逻辑处理

	return &common.LoginRes{
		Message: "Login successful",
		Data: map[string]interface{}{
			"email":    req.Email,
			"password": req.Password,
		},
	}
}
